[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Texture", "Animation", "sprite_frames")]
resource_unfolds=["res://scenes/character.tscn::SpriteFrames_k63ce", PackedStringArray("Resource"), "res://scenes/character.tscn::CircleShape2D_ubfw4", PackedStringArray()]
nodes_folded=[]
